
#include <array.h>

class user{

	char * username;

	int id;

	int userlevel;

	char * hash;

	struct array * addresses = new array();

	constructor() {

		//printf("create array();\n");

		//this->addresses = new array();

	}

}
